<ion-header>
  <ion-toolbar color="primary">
    <ion-title>Perfil</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
 <div style="margin-left: 20%;margin-top: 20%;">
  <img style="width: 150px;" src="assets/img/paciente.png">
  <ion-text color="dark">
    <h2 style="font-style: comfortaa;color: #4eb09b;">Olivia</h2>
    <h5 style="font-style: comfortaa;color: #746A64;">Soy un profesional</h5>
  </ion-text>

  <img style="width: 150px;" src="assets/img/sobremi.png">
  
  <h5 style="font-style: comfortaa;color: #746A64;">Sobre mí</h5>
  <h5 style="font-style: comfortaa;color: #746A64; width:50%;">Doctora en Enfermería. Profesora del Programa de Postgrado en Enfermería de la Universidad de Brasilia (UnB). Brasil.</h5>
  <h5 style="font-style: comfortaa;color: #746A64;">Tipología de servicios que ofrezco</h5>
  <h5 style="font-style: comfortaa;color: #746A64;">Cuidado de niños, Psicología</h5>

  

</div>
<ion-button expand="block"  color="primary">
  <ion-label style="color: #fff;">
  Escribir al profesional
</ion-label>
</ion-button>

<hr>
<img  style="width: 350px;margin-left: 20%;" src="assets/img/23.png">


</ion-content>

<ion-footer>
  <ion-toolbar>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/main']">
        <ion-icon name="home-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/chats']">
        <ion-icon name="chatbubble-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/services']">
        <ion-icon name="list-circle" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/schedule']">
        <ion-icon name="calendar-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/profile']">
        <ion-icon name="person-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
  </ion-toolbar>
</ion-footer>

